
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */
@media screen and (max-width: 768px) {
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: right;
	width: 100%;
	position: relative;
	height: 100px;
	z-index: 9999;
	margin-top:50px;
}

.mean-container a.meanmenu-reveal {
	width: 30px;
	height: 30px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: -45px;
	right: 0;
	cursor: pointer;
	color: #00c0d4;
	text-decoration: none;
	font-size: 22px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 200;
	color: #00c0d4;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #00c0d4;
	height: 2px;
	margin-top: 8px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #eff9ff;
	margin-top: 26px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 90%;
	padding: 1.2em 5%;
	border-top: 1px solid #ccc;
}
.mean-container .mean-nav ul li  ul li ul li{
	padding: 0 5%;
}

.mean-container .mean-nav ul li ul li:nth-child(1){
	margin-top: 1em;
}
.mean-container .mean-nav > ul > li:nth-child(1) {
	padding: 0 5% 1em 5%;
	margin-top: 0;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	margin: 0;
	padding-left:10px;
	text-align: left;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
	color: #283d79;
	background: url(../images/icon_arrow_b.png) no-repeat left;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
	background: url(../images/icon_arrow_b.png) no-repeat left;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 10px 10px 10px 50px !important;
	text-align: right;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 300;
	border: none !important;
	color: #00c0d4;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}

}
